/* CSS Document */



h1 {text-decoration:none; font-size:100%;
 line-height:normal; }
 
 
h2 {text-decoration:none; font-size:100%;
 line-height:normal; }
 
 
h3 {text-decoration:none; font-size:100%;
 line-height:normal; }
/*
.line{border-left:5px navy solid; padding-left:10px; height:18px; vertical-align:middle; font-size:18px; font-weight:bold}


.line{padding:5px; vertical-align:middle; font-size:14px; font-weight:bold; background-color:#336600; color:#FFFFFF}
*/

/*
.line{padding:5px; padding-left:10px; vertical-align:middle; font-size:15px; font-weight:bold; background-color:#ffffe0; color:#000000;color:black; background-image:url(../images/bg.gif)}
*/

.line{padding:5px; padding-left:10px; vertical-align:middle; font-size:17px; font-weight:bold; border-bottom:solid #DFDFDF 1px; border-left:7px orange solid; height:18px}

.pank {font-size:small; padding-top:5px; padding-bottom:5px}

body {	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	width:100%;}